Bug 465005 - FTBFS compat-gcc-34-3.4.6-9
FTBFS compat-gcc-34-3.4.6-9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compat-gcc-34 (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:50 EDT by FTBFS
Modified: 2009-05-17 17:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: compat-gcc-34-3.4.6-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (479.56 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
build.log (2.85 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
mock.log (946 bytes, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
root.log (587.27 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
build.log (2.87 KB, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details
mock.log (953 bytes, text/plain)
2008-10-01 11:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:50:57 EDT
compat-gcc-34-3.4.6-9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:51:01 EDT
Created attachment 318521 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:51:02 EDT
Created attachment 318522 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:51:04 EDT
Created attachment 318523 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:51:05 EDT
Created attachment 318524 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:51:07 EDT
Created attachment 318525 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:51:08 EDT
Created attachment 318526 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:21:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:07:04 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.